<?php

class Response {
    public static function output($status_code, $message, $payload = []) {
        $responsePayload = ['status'=>$status_code, 'message'=>$message, 'payload'=>$payload];
        echo json_encode($responsePayload);
        exit();
    }
}